Skip to main content
GET
/
cabinet
/
tickets
/
{ticket_id}
Get Ticket
curl --request GET \
  --url https://api.example.com/cabinet/tickets/{ticket_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": 123,
  "title": "<string>",
  "status": "<string>",
  "priority": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "closed_at": "2023-11-07T05:31:56Z",
  "is_reply_blocked": false,
  "messages": []
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

ticket_id
integer
required

Response

Successful Response

Ticket with all messages.

id
integer
required
title
string
required
status
string
required
priority
string
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
closed_at
string<date-time> | null
is_reply_blocked
boolean
default:false
messages
TicketMessageResponse · object[]